Bug 14609 - doesn't declare himself as an alternative for /usr/bin/xvt
: doesn't declare himself as an alternative for /usr/bin/xvt
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-terminal)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
: 15705
  Show dependency tree
 
Reported: 2008-02-21 21:03 by
Modified: 2008-05-18 21:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-21 21:03:22
gnome-terminal-2.18.4-alt1

# alternatives-display /usr/bin/xvt
xvt - status is auto
 link currently points to /usr/bin/aterm
/usr/bin/konsole - priority 15
/usr/bin/Eterm - priority 30
/usr/bin/xterm - priority 40
/usr/bin/aterm - priority 50
Current ``best" version is /usr/bin/aterm.
#  rpm -q gnome-terminal 
gnome-terminal-2.18.4-alt1
# 



Expected Results:  
gnome-terminal is also one of the alternatives
------- Comment #1 From 2008-02-22 16:34:28 -------
Недоработал, исправлю :-)
------- Comment #2 From 2008-02-22 21:08:45 -------
fixed